*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
}
.f-wrapper {
  display: flex;
}

.f-child {
  flex: 1 !important;
}

/* flex-direction */
.f-column {
  flex-flow: column;
}

.f-row {
  flex-flow: row;
}

/* flex wrap */

.f-wrap {
  flex-wrap: wrap;
}

.f-no-wrap {
  flex-wrap: nowrap;
}

/* flex positioning */
.justify-center {
  justify-content: center;
}
